Issues

Release 6.1.6
HV-1800
Hibernate-validator contains high severity vulnerability
HV-1799
@Min and @DecimalMin fail on BigDecimal.valueOf(Double.MIN_VALUE)
HV-1798
Validation on classes with a bidirectional relationship cause stack overflow on 6.1.x
HV-1797
Kotlin extension function on parameterized type leads to ArrayIndexOutOfBoundsException during validateParameters
HV-1796
Remove link to JavaMoney javadoc
HV-1795
Optional containing a list of items is not being validated
HV-1794
Update JavaMoney dependency to MR1 of JSR354
HV-1793
Upgrade Bean Validation TCK to 3.0.0
HV-1792
Cascading validation on list items is not invoked
HV-1791
Remove the SafeHtml constraint
HV-1790
Upgrade to Bean Validation 3.0.0 and update the XML namespaces
HV-1789
Allow GroupSequence to be defined globally or on the package
HV-1788
Upgrade Jakarta EE dependencies
HV-1787
Upgrade Bean Validation TCK to 3.0.0-M2
HV-1786
@NotEmpty not working when updating a Set using the getter (empty Set gets persisted)
HV-1785
Missing char sequence implementation
HV-1784
Upgrade to Arquillian 1.7.0.Alpha1
HV-1783
Remove trailing dot from @Max constraint German translation
HV-1782
Fix Jakarta Persistence class presence test
HV-1781
Add @Normalized contraint that validates if text is normalized in a given form
HV-1780
hibernate-validator unnecessarily calls the thread-unsafe CachingJPATraversableResolverForSingleValidation in hibernate-core when validating
HV-1779
Reenable CDI extension testing
HV-1778
Upgrade Jakarta dependencies to latest
HV-1777
Rename annotation processor service file for new jakarta package
HV-1776
1-25 of 1687